Subject: Fwd: FVWM who do I talk to.

From: Dominik Vogt <[email-masked]>
Date: Mon, 15 Mar 1999 11:10:34 +0100

----- Forwarded message from [email-masked] -----

Date: Sat, 13 Mar 1999 22:44:50 +0000
Subject: Re: [Fwd: FVWM  who do I talk to.]
From: [email-masked]
To: [email-masked]

Dominik Vogt wrote:

>   http://www.fvwm.org/
> 
> I assume that you were using fvwm95 (a $%^*#@ 95 like spawn of fvwm2)
> since you got this task bar by default. In fvwm2 itself this is
> called FvwmTaskBar and is started in your .fvwm2rc with something like this:
> 
>   Module FvwmTaskBar
> 
> Removing this line will remove the task bar.
> 
> For your desktop dimension you put this command in the .fvwm2rc:
> 
>   DesktopSize 1x1
> 
> And swallow a FvwmPager module in your FvwmButtons bar. Basically
> you have to start the pager with
> 
>   Module FvwmPager 0 9
> 
> which tells the pager to display the desks 0-9. Please check the
> manpage for FvwmPager for details. If you need further assistance
> I can send you an example.
>
> Bye
> 
> Dominik
> 
> --
> Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
> Herrenberger Str.130, 71034 Boeblingen, Germany
> phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]

Dear Dominik,  thanks for responding.  I don't know exactly what I was
doing wrong.  But I agree somehow I got the fvwm95 crap on my machine. 
I've just installed slackware set up my fvwm2.  But your hints helped me
to configure in 5 minutes the fvwm2rc file to get my display up close to
what I want.  Of course now I'll tinker for hours.  I'll then replace
the .fvwmrc pointed to on 
http://home.earthlink.net/~nostaw/pooter

Oh,  the only thing that took  a while was figuring where the
system.fvwm2rc file was located.  On slackware it was down the /var/X...
path and not under /usr/X...    Again thanks.

Thomas A. Watson 
57 Sunset Hill Drive
Monroe CT 06468
http://home.earthlink.net/~nostaw

----- End forwarded message -----

-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]